Subject: Ticket Assigned - Late Delivery + Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 08:49:00 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery + Update phone number hadeel                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hadeel Bot:  Hi hadeel, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6186719922 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6186719927 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008772964     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0564976288            12:43 PM, 02nd Dec                   Hilah                   Hi Hadeel. Thank you for contacting us. My name is Hilah. How may I help you today?           12:44 PM, 02nd Dec                     hadeel                    I want to know when my order is coming           12:44 PM, 02nd Dec                   Hilah                   Please allow me a moment to check this for you.           12:45 PM, 02nd Dec                     hadeel                    Ok           12:45 PM, 02nd Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           12:46 PM, 02nd Dec                   Hilah                   Is this the correct phone number 966556497628 ?           12:46 PM, 02nd Dec                     hadeel                    No           12:47 PM, 02nd Dec                     hadeel                    0564976288 this is my number           12:47 PM, 02nd Dec                   Hilah                   thank you           12:47 PM, 02nd Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:47 PM, 02nd Dec                   Hilah                   we will keep you updated on           12:47 PM, 02nd Dec                   Hilah                   [email-masked]           12:47 PM, 02nd Dec                     hadeel                    Alright thank you so much           12:48 PM, 02nd Dec                   Hilah                   you're most welcome           12:48 PM, 02nd Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 02nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5393405